#headerPopup{
  width:75%;
  margin:0 auto;
}

#headerPopup iframe{
  width:100%;
  margin:0 auto;
}
.invisible{
    display:none;
}

.theme-blog-post-footer-content:nth-child(1) {
    display: none !important;
}
.theme-blog-category-container:nth-child(3) {
    display: none !important;
}

.theme-navigation-and-icons .theme-menu-area .theme-menu ul li a[href="/book-demo"] {         background: #FA741B;    
 color: #ffffff;
}
@media all and (max-width:768px){
    .theme-navigation-and-icons .theme-menu-area .theme-menu ul li a[href="/book-demo"] {
        color: #FA741B;
        background:none;
    } 
}